/*
Theme Name:     Neve Child
Description:    Neve Child Theme
Author:         Neve
Template:       neve
Version: 1.0
*/

/*
Fix Neve theme 3.5.5
*/
p {
    margin-bottom: 0.5em;
}

h1,h2,h3,h4,h5,h6 {
    margin-bottom: 0.5em;
}

.footer-bottom .hfg-slot.left {
	display: none;
}

#menu-footer-menu-3 {
	list-style: none;
}	

#menu-footer-menu {
	list-style: none;
}

#menu-footer-menu li a {
	color: white;
}

[tabindex="-1"]:focus,input:read-write:focus,select:focus,textarea:focus {
    outline: none;
    box-shadow: none;
    --formfieldbordercolor: none;
    border-color: #aaa;
    border-style: solid;
}

td, th {
}

th {
    padding-bottom: 0;
}

td {
    font-size: 1em;
    border-bottom: 0;
}

.container-fluid>div {
    margin: 0;
}

.builder-item .item--inner {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    font-weight: inherit;
    text-transform: inherit;
    padding: inherit;
    margin: inherit;
    position: inherit;
}

.nv-single-post-wrap>div:first-child {
    margin-top: inherit;
}


.nv-single-post-wrap>div:first-child {
    margin-top: inherit;
}

.nv-single-post-wrap>div:last-child {
    padding-bottom: 1em;
}

.nv-single-post-wrap>div:not(:last-child) {
    margin-bottom: 1em;
}

table {
	min-width: 500px;
    width: auto;
}

.nav-ul li a {
    color: inherit;
}

.nav-ul li:hover>.wrap>.caret,.nav-ul li:hover>.wrap>a {
    color: inherit;
}

.nv-is-boxed {
    background: inherit;
}

.excerpt-wrap ol,.excerpt-wrap ul,.nv-content-wrap ol,.nv-content-wrap ul {
    margin: 1em 0;
}

.button,.button.button-secondary,.is-style-secondary .wp-block-button__link {
    color: inherit;
    background-color: inherit;
}

.btn,.button.button-primary,.is-style-primary .wp-block-button__link,.wp-block-search .wp-block-search__button,button,input[type=button],input[type=reset],input[type=submit] {
    background: inherit;
    color: inherit;
    border-style: inherit;
    border-color: inherit;
    fill: inherit;
}

/*
END Fix Neve theme
*/

@media print {
i, .fa, .fas, .far, .fal, .fad, .fab {
	display: none;
}
}

/*
font-face:
  font-style: normal | italic
  font-weight: normal | bold | numeric
*/

@font-face {
	font-family: 'lato';
	src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
	font-style: normal;
	font-weight: 400;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff');
	font-style: normal;
	font-weight: bold;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-italic-webfont.woff2') format('woff2'),
         url('fonts/lato-italic-webfont.woff') format('woff');
	font-style: italic;
	font-weight: 400;
}

/*
Colours
green 82c341
grey 5c5c5e
red c65447

dark green 33491b
interim green 79a102
licht green bcd641

background fafbef
*/

/*
 *  Set body font color in customizer: #5c5c5e
*/
body {
	font-family: 'lato';
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.65em;
	background-color: white;
}

.wrapper {
}

footer, .site-footer {
	background-color: #fafbef;
	padding: 2em 0 0;
}

.footer-bottom-inner {
	background-color: white;
}

footer div .widget_media_image {
	padding: 0;
	margin: 0;
}

footer .widget_media_image img  {
	width: 150px;
	height: auto;
	margin: 0
}

strong, b {
	font-family: 'lato';
	font-style: normal;
	font-weight: bold;
	color: #33491b;
}

em {
	font-family: 'lato';
	font-style: italic;
	font-weight: 400;
}

code {
	color: white;
	font-size: 1.3em;
	line-height: 1.3em;
	background: #bcd641;
	border-radius: 1em;
    border: 0;
    padding: 0 10px;
}

h1, h2, h3, h4, h5 {
	font-family: 'lato';
	font-style: normal;
	font-weight: 400;
	margin: 1em 0;
}

h1 {
	color: #33491b;
}

h2, h3 {
	color: #33491b;
}

h4, h5 {
	color: #33491b;
}

h1 {
	font-size: 1.75em !important;
}

h2 {
	font-size: 1.5em !important;
}

h3 {
	font-size: 1.25em !important;
}

h4, h5 {
	font-size: 1.1em !important;
}

a {
	color: #c65447;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #c65447;
	text-decoration: none;
}

a:visited, a:link {
}

::after, ::before {
	text-decoration: none;
}

ul, ol {
	margin-bottom: 10px;
}

.Mailchimp-background {
	background: #007C89;
}

.fab.fa-mailchimp {
	color: #007C89;
}

.vc_separator .vc_sep_holder .vc_sep_line {
    border-top: 2px solid #bcd641 !important;
}
	
.white-text {
	color: white;	
}

.empty_space {
	height: 32px;
}

.breadcrumbs {
	margin-bottom: 0;
}

.hide {
	display: none !important;
}

blockquote p {
	margin-bottom: 10px;
}

.btv-back-desktop {
    background-image: url(https://tuincentra-vzw.be/wp-content/uploads/2021/05/kind-cover-16x9-1.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_gitem-post-data-source-post_title {
	font-size: 1.2em !important;
}

.nv-comment-content a, .nv-content-wrap a:not(.button):not(.wp-block-file__button) {
	text-decoration: none;
}

.builder-item--primary-menu .nav-menu-primary > .nav-ul li.current-menu-item > a, .builder-item--primary-menu .nav-menu-primary > .nav-ul li.current_page_item > a, .builder-item--primary-menu .nav-menu-primary > .nav-ul li.current_page_item > .has-caret > a {
	color: #c65447;
	text-decoration: none;
}

.nv-tags-list a:hover, ul[id^="nv-primary-navigation"] li.button.button-primary > a:hover, .menu li.button.button-primary > a:hover, .wp-block-button.is-style-primary .wp-block-button__link:hover {
	color: white;
	background-color: #c65447;
	text-decoration: none;
}

.builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a, .builder-item--primary-menu .nav-menu-primary > .nav-ul .has-caret > a, .builder-item--primary-menu .nav-menu-primary > .nav-ul .neve-mm-heading span, .builder-item--primary-menu .nav-menu-primary > .nav-ul .has-caret  {
	color: #5c5c5e;
	text-decoration: none;	
}

.builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a:hover {
	color: #c65447;
	text-decoration: none;
}

.btn:hover, button:hover, input:hover[type=button], input:hover[type=submit] {
	background-color: #c65447;
	border-width: 0;
}

.btv-intro p {
	font-size: 120%;
}

/*
Button
*/
button:not(.navbar-toggle):not(.filter-button):not(.ui-button),
.button,
.btn:not(:hover),
.vc_3btn,
.vc_btn3.vc_btn3-color-white,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat,
.button:not(.navbar-toggle):not(.ed_button):not(.filter-button),
input[type=button].button:not(.ed_button):not(.ui-button):not(.disabled),
input[type=submit]:not(.disabled),
#comments input[type="submit"] {
	display: inline-block;
	width: auto;
	margin: 0.5em auto;
	padding: 7px;
	border: 0 !important;
	border-radius: 7px;
    background-color: #82c341;
	background-image: none;
	background-repeat: initial;
	color: white !important;
	font-family: 'lato';
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.65em;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none !important;
}

/* Fix WP Bakery */
.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    background-color: #82c341 !important;
}
/* Fix WP Bakery */
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-white:focus, .vc_btn3.vc_btn3-color-white:hover {
    background-color: #c65447 !important;
}

.btn:hover, .button.button-primary:hover {
    background-color: #c65447 !important;
}

input[type=submit][disabled],
.disabled, .button-disabled {
	/* background-color: #C0C0C0 !important; */
	background-color: #c65447 !important;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(255, 255, 255, .2) 10px, rgba(255, 255, 255, .2) 30px);
}

div.btn-gcqa a {
	color: white !important;
    background-color: #3b5d29 !important;	
}

div.btn-gcqa a:hover {
	color: white !important;
    background-color: #c3b061 !important;	
}

input[type=text], input[type=text][readonly] {
  	letter-spacing: 0;
	font-family: 'Lato';
	font-size: 0.95em;
    font-weight: normal;
    color: #444444;
    min-height: 3.5rem;
    padding: 0.5em;
    outline: none;
	border-radius: 4px;
	background-color: #fff !important;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
	border: solid 1px #ebebeb !important;
}
	
button:disabled,
button[disabled],
button:disabled:hover,
button[disabled]:hover,
input[readonly], input[type=text][readonly], input[type=date][readonly], 
input[disabled], input[type=text][disabled], input[type=date][disabled] {
	background-color: #5c5c5e !important;
	background-image: repeating-linear-gradient(
  45deg,
  rgba(255, 255, 255, 0.5),
  rgba(255, 255, 255, 0.5) 12px,
  rgba(240, 240, 240, 0.8) 12px,
  rgba(240, 240, 240, 0.8) 32px
);
}

.notice-content a.button {
	width: auto;
	max-width: 225px;
}

button:not(.navbar-toggle):not(.filter-button):not(.ui-button):hover,
.btn:hover,
.vc_3btn:hover,
.vc_btn3.vc_btn3-color-white:hover,
.vc_btn3.vc_btn3-color-white:focus,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:focus,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:focus,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-white:focus, 
.vc_btn3.vc_btn3-color-white:hover,
.button:not(.button-primary):not(.navbar-toggle):not(.ed_button):not(.filter-button):hover,
input[type=button].button:not(.ed_button):not(.ui-button):hover,
input[type=button]:not(.ed_button):hover,
input[type=submit].button:hover,
#comments input[type="submit"]:hover {
    background-color: #c65447 !important;
}

.button:not(.button-primary):hover {
	background-color: #c65447;
	color: white;
}

.button:not(.button-primary):active,
.button.is-checked {
	color: white;
	background-color: #c65447;
}

.button:not(.button-primary):active {
	box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

.button-disabled, .button-disabled:hover {
    background-color: #737373;
}

/*
 * TablePress
 * */
.dataTables_wrapper {
	width: 95%;
	margin: 0 auto;
}

/*
Cookie notice
*/
#cookie-notice {
	background-color: #c65447 !important;
	opacity: 0.8;
}

.ajax-loader {
	visibility: hidden;
	display: block;

	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

	width: 32px;
    height: 32px;

    background-image:url('img/ajax-loader.gif');
    background-size: 32px;
    background-repeat:no-repeat;
    background-position:center;
    z-index:99;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.ajax-loader, .ajax-loader-image, .ajax-loader-image-one, .ajax-loader-image-two {
	visibility: hidden;
	display: block;
	width: 32px;
	margin: 0 auto;
}

/*
 * File upload
 */

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
	font-family: 'lato';
    font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	margin: 3px auto;
    max-width: 50%;
	font-size: 1em;
	text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: block;
    overflow: hidden;
    padding: 10px 1.25rem;
    /* 10px 20px */
	border-radius: 3px;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: white;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


/* img 1 */

.inputfile-1 + label {
    color: #fff;
    background-color: #247ba0;
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
    background-color: #F25F5C;
}

/* img 2 */

.inputfile-2 + label {
    color: #fff;
    background-color: #247ba0;
}

.inputfile-2:focus + label,
.inputfile-2.has-focus + label,
.inputfile-2 + label:hover {
    background-color: #F25F5C;
}

.inv-address, .user-address {}
	display: table-row;
	opacity: 1;
}

.user-company-page, .user-team {
	display: inline-table;
	opacity: 1;
}

#user-image-preview {
	display: block;
	background-color: #ebebeb; 
	padding: 3px;
	margin: 0 auto;
}

/*
Creative Commons
*/
.photo-license-icon {
	display: inline-block;
	margin: 0 3px;
	width: 25px;
	height: 25px;
}

.mandatoryfield {
}

/*
 * Form
*/

.user-table-block {
	width: 100%;
	margin: 0 auto;
}

.form-flag, .form-flag-success, .form-flag-email {
	color: red;
}

.listing, .listing .button {
	font-size: 0.9em !important;
	line-height: 1.4em !important;
}

.user-table-block .button {
	padding: 5px;
}

.form-comment {
	display: inline-block;
	clear: left;
	width: 100%;
	margin-bottom: 1em;
}

.center {
	text-align: center;
}

.company-slug, .company-url, .company-reg, .user-tag {
	font-variant: small-caps;
}

.user-commlanguage {
}

.user-table-block table {
	table-layout: auto;
	width: 100%;
	margin: 20px auto;
	border-radius: 8px/7px;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, .31);
	border: solid 1px #ebebeb;
	background-color: white;
    border-collapse: collapse;
}

.user-table-block table tr {
	width: auto;
	border: solid 1px #ebebeb;
	margin-bottom: 5px;
}

.tr-grey {
	background-color: #DCDCDC;
}

.tr-green-one {
	background-color: #33491b;
}

.tr-green-two {
	background-color: #79a102;
}

.tr-green-three {
	background-color: #bcd641;
}

.user-table-block table th {
	width: auto;
}

.user-table-block thead th {
	background: none;
	text-align: center;
	margin: 0;
	padding: 20px 0;
	border: 0;
	font-weight: normal;
}

.user-table-block tbody th,
.user-table-block tfoot th {
	background: none;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	border: 0;
	font-weight: normal;
}

.row-center {
    text-align: center !important;
}
.user-table-block tbody td p {
	margin: 5px 0;
}
.user-table-block tfoot td {
	border: 0;
    text-align: center;
}

.user-table-block input[type="search"]:not(.select2-search__field), .user-table-block input[type="text"], .user-table-block input[type="password"], .user-table-block input[type="date"], .user-table-block input[type="datetime"], .user-table-block input[type="datetime-local"], .user-table-block input[type="month"], .user-table-block input[type="week"], .user-table-block input[type="email"], .user-table-block input[type="number"], .user-table-block input[type="tel"], .user-table-block input[type="time"], .user-table-block input[type="url"], .user-table-block select {
    letter-spacing: 0;
	font-size: 0.95em;
    font-weight: normal;
    color: #444444;
    min-height: 2.5rem;
    outline: none;
	margin: 3px auto 7px;
	border-radius: 4px;
	background-color: #fff;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
	border: solid 1px #ebebeb !important;
	padding-left: 10px;
}

#content-qube input, #content-qube textarea {
}

.user-table-block textarea {
	resize: vertical;
 	outline: none;
	overflow: auto;
	height: 100px;
	display: block;
    min-width: 100%;
    letter-spacing: 0;
    color: #444444;
	font-size: 1em;
    font-weight: normal;
	margin: 3px auto;
	border-radius: 0px 4px 4px 0px/5px 5px 4px 4px;
	background-color: #fff;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
	border: solid 1px #ebebeb !important;
	padding-left: 10px;
}
.textarea-xl {
	min-height: 250px !important;
}
.user-table-block textarea[readonly] {
 	background-color: #ccc;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(255, 255, 255, .2) 10px, rgba(255, 255, 255, .2) 30px);
}
.user-table-block input[readonly],
#invite-block input[readonly],
#welcome-block input[readonly] {
	background-color: #ccc;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(255, 255, 255, .2) 10px, rgba(255, 255, 255, .2) 30px);
}
.user-table-block input[type="checkbox"] + label {
}
.user-table-block input[type="checkbox"]:checked + label {
}

.user-table-block .td-center {
	text-align: center;
}
.user-table-block .fa, .user-table-block .fab, .user-table-block .fad, .user-table-block .fal, .user-table-block .far, .user-table-block .fas {
	display: inline;
}

.user-table-block .input-small {
	width: 10px;
}
.user-table-block .input-s {
	width: 50px;
}
.user-table-block .input-m {
	width: 100px;
}
.user-table-block .input-l {
	width: 150px;
}
.user-table-block .input-xl {
	width: 350px;
}
.user-table-block .input-xxl {
	width: 100%;
}

input[type=radio] {
    border: 1px solid #7e8993;
    border-radius: 50%;
    line-height: .71428571;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    height: 1rem;
    margin: -.25rem .25rem 0 0;
    outline: 0;
    padding: 0 !important;
    text-align: center;
    vertical-align: middle;
    width: 1rem;
    min-width: 1rem;
    -webkit-appearance: none;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    transition: .05s border-color ease-in-out;
}

input[type=radio]:checked::before {
    float: left;
    display: inline-block;
    vertical-align: middle;
    content: "";
    border-radius: 50%;
    width: .5rem;
    height: .5rem;
    margin: .1875rem;
    background-color: #7e8993;
    line-height: 1.14285714;
}

/*
 * Checkbox based on https://codepen.io/crookoo/pen/YzyWyaM
 */

input[type="checkbox"]:not([id^=wpforms]) {
  display: none;
}

input[type="checkbox"]:not([id^=wpforms]) + label {
  position: relative;
  display: inline-flex;
  cursor: pointer;
}

input[type="checkbox"]:not([id^=wpforms]) + label:before {
  width: 50px;
  height: 23px;
  border-radius: 20px;
  border: 2px solid #ddd;
  background-color: #EEE;
  content: "";
  margin-right: 15px;
  transition: background-color 0.5s linear;
}

input[type="checkbox"]:not([id^=wpforms]):disabled + label:before,
input[type="checkbox"]:not([id^=wpforms]):[disabled] + label:before {
  background-color: #737373;
}

input[type="checkbox"]:not([id^=wpforms]) + label:after {
  width: 20px;
  height: 20px;
  border-radius: 20px;
  background-color: #fff;
  content: "";
  transition: margin 0.1s linear;
  box-shadow: 0px 0px 5px #aaa;
  position: absolute;
  left: 2px;
  top: 2px;
}

input[type="checkbox"]:not([id^=wpforms]):checked + label:before { 
  background-color: #bcd641;
}

input[type="checkbox"]:not([id^=wpforms])[readonly] + label:before {
  background-color: #ccc;
}

input[type="checkbox"]:not([id^=wpforms]):checked + label:after {
  margin: 0 0 0 30px;
}

.radio-label-disabled {
	background-color: #737373;
}

/*
 * Fontawesome
*/

/* 	font-weight: 600 !important; */
.fa, .fab, .fad, .fal, .far, .fas {
    display: block;
    clear: both;
    text-align: center;
	color: #82c341;
	font-size: 1em;
	line-height: 1.65em;
}

.icon-large {
	font-size: 1.5em;
}

/*
.notice-info .fa-lock, .notice-info .fa-lock-open {
  color: #296EB4;
}

.notice-success .fa-lock, .notice-success .fa-lock-open {
  color: #4E937A;
}

.notice-warning .fa-lock, .notice-warning .fa-lock-open {
  color: #FDE74C;
}
*/

.font-awesome-noclear {
    display: inline !important;
}

a .fa, a .fab, a .fad, a .fal, a .far, a .fas {
	color: #c65447;
}

.grid-item a .fa, .grid-item a .fab, .grid-item a .fad, .grid-item a .fal, .grid-item a .far, .grid-item a .fas {
	color: white;
}

.grid-item-favourite .favourite-yes .fa-heart, .grid-item-clipboard .clipboard-yes .fa-clipboard {
	color: #F25F5C;
}

.grid-item-favourite .favourite-no .fa-heart, .grid-item-clipboard .clipboard-no .fa-clipboard {
	color: white;
}

.grid-item-favourite .fa-heart:hover, .grid-item-clipboard .fa-clipboard:hover {
	color: #F25F5C;
}

.button .fa, .button .fab, .button .fad, .button .fal, .button .far, .button .fas {
	color: white;
}

.fas.menu-item {
	   display: inline !important;
}

.menu-item a .fas {
	color: #5c5c5e;
}

.fas.menu-item.fa-question-circle:before {
    content: "\f059 \00a0" !important;
	color: #5c5c5e;
}

.fas.menu-item.fa-info-circle:before {
    content: "\f05a \00a0" !important;
	color: #5c5c5e;
}

/*
 * Notices
*/ 

.notice {
	width: 100%;
	padding: 15px;
	margin: 2px 0;
	position: relative;
	border-left: 8px solid #fff;
	border-radius: 4px;
	display: flex;
	justify-content: left;
}

.notice .notice-close {
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.25em;
}

.notice .notice-close {
  margin-left: 10px;
  opacity: .7;
  transition: .5s;
  cursor: pointer
}

.notice .notice-close:hover {
  opacity: 1
}

.notice .notice-content {
	width: 100%;
	line-height: 1.5;
	text-align: left;
}

.notice-success {
  border-color: #2ed573;
  background: #c3f3d7;
  color: #23ad5c;
}

.notice-warning {
  border-color: #ffa502;
  background: #ffdb9b;
  color: #ce8500;
}

.notice-info {
  border-color: #71c9ff;
  background: #d7f0ff;
  color: #3eb6ff;
}

.notice-error {
  border-color: #ff4757;
  background: #ffe0e3;
  color: #ff4757;
}

.notice-fail {
  border-color: #ffe699;
  background: #FFFF99;
}

.mandatoryfield {
	font-size: 90%;
}

.builder-item--logo .site-logo img {
}
/*
 * Dashicons
*/

.user-dashicons {
    display: block !important;
    clear: both;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    font: normal 1.25em/1'dashicons';
    vertical-align: top;
	color: 	#5c5c5e;
}

.user-dashicons-noclear {
    display: inline;
    -webkit-font-smoothing: antialiased;
    font: normal 1.25em/1'dashicons';
    vertical-align: middle;
	color: 	#5c5c5e;
}

a .user-dashicons, a .user-dashicons-noclear {
	color: #5c5c5e;
}

.icon-blue {
	color: #5c5c5e !important;
}

.icon-orange {
	color: #f25f5c !important;
}

.icon-grey {
	color: #D3D3D3 !important;
}

.icon-link {
	color: #c65447 !important;
}

.icon-link:hover {
	color: #c65447 !important;
}

/*
 * User Menu
 * Inspired by https://codepen.io/renaudtertrais/pen/qtico
*/

#user-menu {
	list-style: none;
	display: inline-block;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
	font-size: 1em;
	margin: 0;
}
#user-menu .fa, #user-menu .fab, #user-menu .fad, #user-menu .fal, #user-menu .far, #user-menu .fas {
	font-size: 100%;
	display: inline !important;
    clear: none;
}
#user-menu li {
  float: left;
}
#user-menu li a {
	font-size: 0.9em;
	color: #444444;
	display: block;
	min-width: 75px;
	background: #82c341;
	text-decoration: none;
	position: relative;
	height: 40px;
	line-height: 40px;
	padding: 0;
	text-align: center;
	margin-right: 20px;
}

#user-menu li a:active {
  color: white;
  background: #c65447;
}

#user-menu li:nth-child(even) a, #user-menu li:nth-child(even) a .fas {
  background-color: #5c5c5e;
  color: white;
}

#user-menu li:nth-child(odd) a, #user-menu li:nth-child(odd) a .fas {
  background-color: #82c341;
  color: white;
}

#user-menu li:nth-child(even) a:hover .fas {
	background: #c65447;
}

#user-menu li:nth-child(odd) a:hover .fas {
	background: #c65447;
}

#user-menu li:nth-child(even) a:before {
  border-color: #5c5c5e;
  border-left-color: transparent;
}
#user-menu li:nth-child(even) a:after {
  border-left-color: #5c5c5e;
}

#user-menu li:first-child a {
  padding-left: 15px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 0 0 4px;
}
#user-menu li:first-child a:before {
  border: none;
}
#user-menu li:last-child a {
  padding-right: 15px;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}
#user-menu li:last-child a:after {
  border: none;
}
#user-menu li a:before, #user-menu li a:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #82c341;
  border-width: 20px 10px;
  width: 0;
  height: 0;
}
#user-menu li a:before {
  left: -20px;
  border-left-color: transparent;
}
#user-menu li a:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #82c341;
}
#user-menu li a:hover {
  background-color: #c65447;
}
#user-menu li a:hover:before {
  border-color: #c65447;
  border-left-color: transparent;
}
#user-menu li a:hover:after {
  border-left-color: #c65447;
}
.active-menu {
  background-color: #c65447;
}
.active-menu:before {
  border-color: #16a085;
  border-left-color: transparent;
}
.active-menu:after {
  border-left-color: #16a085;
}

/*
 * Notices
*/ 

/* Flex Container */
.notice-flex-cont {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
	align-items: stretch;

	width: 99vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	padding: 5px 0;
}

/* Flex children */
.notice {
	flex-basis: 100%;
	flex-grow: 0;
	line-height: 1.5;
	text-align: left;
	padding: 15px 10px;
	border-left: 8px solid #fff;
	border-radius: 4px;
	justify-content: left;
}

.notice-content {
	float: left;
	width: 90%;
}

.notice-content a:not(.button) {
	color: white;
	text-decoration: underline;
}

.notice-content a:not(.button):hover {
	color: #c65447;
}

.notice-close {
	float: right;
	text-align: right;
	font-size: 1.25em;
	margin-left: 10px;
	opacity: .7;
	transition: .5s;
	cursor: pointer
}

.notice .notice-close:hover {
	opacity: 1
}

.notice-success {
  border-color: #4E937A;
  background: #4E937A;
  color: white;
}

.notice-warning {
  border-color: #FDE74C;
  background: #FDE74C;
  color: #444444;
}

.notice-info {
  border-color: #296EB4;
  background: #296EB4;
  color: white;
}

.notice-error {
  border-color: #EF7B45;
  background: #EF7B45;
  color: white;
}

.notice-fail {
  border-color: #D84727;
  background: #D84727;
  color: white;
}

/*
Google Maps
*/
.map-cont {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	background-color: transparent;
}

#map {
	clear: both;
	float: left;
	width: 100%;
	height: 600px;
}

.zeromargin {
	margin-bottom: 0;
}

.map-div, .map-title, .map-excerpt, .map-info, .map-link, .map-icon, .map-address {
	display: block;
	clear: left;
	float: left;
	font-family: 'lato';
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.65em;
}

.map-title {
	font-size: 1.25em;
}

.map-icon {
	clear: none;
	font-size: 1.65em;
	margin-right: 1em;
}

.map-icon a, .map-icon a .fa, .map-icon a .fab, .map-icon a .fad, .map-icon a .fal, .map-icon a .far,.map-icon  a .fas {
	color: #c65447;
}

/*
User
*/
.user-header {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	padding: 20px 15px;
	background-color: transparent;
}

.user-header-text {
	text-align: center;
}

.user-bar {
    display: flex;
	justify-content: flex-end;
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	text-align: right;
}

.user-bar i, .user-bar a i {
	font-size: 150%; /* increase for mobile */
	padding: 0 5px;
}

.user-bar-div {
    display: flex;
    flex-wrap: nowrap;
	padding: 0;
}

.flex-grow-double {
	flex-grow: 2;
}

.user-bar-menu-ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    list-style-type: none;
    overflow-y: inherit;
    max-height: inherit;
	transition: all .3s ease;
    margin-bottom: 0;
}

.user-bar-menu-ul li {
    cursor: pointer;
    width: 100%;
    display: block;
    position: relative;
}

.user-bar-menu-ul .menu-item-has-children>a {
    display: flex;
}

.user-bar-menu-ul > li > a {
	color: #444444;
    height: 25px;
    display: flex;
    height: 100%;
}

.user-bar-menu-ul .sub-menu {
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    padding: 0;
    top: 100%;
    background: #fff;
    border-left: none;
    border-top: 1px solid #f0f0f0;
    position: absolute;
    overflow: visible;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
}

.user-bar-menu-ul .sub-menu li {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border: 1px solid #f0f0f0;
    border-top: none;
    min-width: 150px;
	width: 100%;
	margin-right: 5px;
    cursor: default;
    padding: 7px 5px;
}

/*
User: home
*/

.user-panel-section {
	display: inline-block;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	padding: 0 1%;
	clear: left;
	float: left;
}

/* Flex Container */
.user-panel-flex {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: row;
	align-items: stretch;
}

/* Flex children */
.user-panel-col1 {
	flex-basis: 1100px;
	flex-grow: 1;
	min-height: 350px;
	margin: 10px 3px 20px 3px;
	border: 1px solid #e1e1e6;
	border-radius: 3px;
}

.user-panel-col2 {
	flex-basis: 500px;
	flex-grow: 0.5;
	min-height: 350px;
	margin: 10px 3px 20px 3px;
	border: 1px solid #e1e1e6;
	border-radius: 3px;
}

.user-panel-col3 {
	flex-basis: 300px;
	flex-grow: 0.3;
	min-height: 350px;
	margin: 10px 3px 20px 3px;
	border: 1px solid #e1e1e6;
	border-radius: 3px;
}

.user-panel-col5 {
	flex-basis: 200px;
	flex-grow: 0.3;
	min-height: 350px;
	margin: 10px 3px 20px 3px;
	border: 1px solid #e1e1e6;
	border-radius: 3px;
}

.user-panel-title {
	display: inline-block;
	clear: both;
	float: left;
	width: 100%;
	margin: 10px auto;
	padding: 3px 5px;
}

.user-panel-text {
	display: inline-block;
	clear: both;
	float: left;
	width: 100%;
	margin: 10px auto;
	padding: 3px 5px;
}

.user-panel-text > a.button {
	max-width: 200px;
}

/*
Back-end: user messaging
*/

.user-msg-ul {
	display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    list-style-type: none;
    overflow-y: inherit;
    max-height: inherit;
    transition: all .3s ease;
    margin-bottom: 0;
}

.user-msg-ul li {
	position: relative;
}

.user-msg-ul>a {
    display: flex;
}

.user-msg-ul  .user-msg-ul-sub {
	font-size: 90%;
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
    padding: 0;
    position: absolute;
    top: 100%;
	right: 0;
    min-width: 350px;
    background: #fff;
    border-left: none;
    border-top: 1px solid #f0f0f0;
    overflow: visible;
	z-index: 100;
	opacity: 0;
    visibility: hidden;
}

.user-msg-ul-sub li {
	text-align: left;
	display: flex;
    flex-direction: column;
    border: 1px solid #f0f0f0;
    border-top: none;
    cursor: default;
    padding: 7px 10px;
}

.msg-alert-trigger {
    position: relative;
    top: 0px;
    left: 0px;
}

.msg-alert-counter {   
    position: absolute;
    top: -8px;
    left: -12px;
    background-color: rgba(212, 19, 13, 1);
    color: #fff;
    border-radius: 3px;
    padding: 1px 8px;
    font-size: 14px;
	font-family: Arial;
}

.msg-alert-counter-hide {
	opacity: 0;
    visibility: hidden;
}

.user-msg-ul-sub a  {
	text-align: right;
}

.msg-success {
  border-color: #5c5c5e;
  background: white;
}

.msg-warning {
  border-color: #5c5c5e;
  background: white;
}

.msg-info {
  border-color: #5c5c5e;
  background: white;
}

.msg-error {
  border-color: #5c5c5e;
  background: white;
}

/*
Fix Neve
*/
.nv-index-posts, .nv-single-page-wrap, .nv-single-post-wrap {
	margin-bottom: 0; 
}

.hfg_header.site-header {
	box-shadow: none;
}

.container-fluid {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	padding: 5px 2%;
}

.meta.author.vcard, .author-name {
	display: none !important;
}

.nv-meta-list li:not(:last-child):after, .nv-meta-list span:not(:last-child):after {
	content: '';
}

.widget {
    word-break: normal;
    padding-bottom: 5px !important;
    margin-bottom: 5px !important;
    list-style-type: none;
}

.widget_media_image img {
	border-radius: 50% !important;
	width: 150px !important;
	height: 150px !important;
}

/*
Search
*/

.builder-item--header_search_responsive {
	display: none;
}

.main-search {
	padding: 10px 25px;
}

.input-search {
	width: 100%;
	display: inline-block;
	clear: left;
	float: left;
}

.user-div {
	margin: 1em 0;
}

/* Flex: Container */
.search-flex-cont {
	display: flex;
	flex-wrap: nowrap;
	justify-content: start;
	flex-direction: row;
	align-items: stretch;
	width: 100%;
	margin: 0 0 1em 0;
}

/* Flex: Children */
.search-flex {
	width: 25%;
	flex-grow: 1;
	background-color: white !important;
	margin: 0 3px;
}

/* Flex: Children */
.user-search-flex {
	width: 25%;
	flex-grow: 1.5;
	background-color: white !important;
	margin: 0 3px;
}

.user-search-flex-small {
	width: 20%;
	flex-grow: 1;
	background-color: white !important;
	margin: 0 3px;
}

.list-search-flex-small {
	width: 20%;
	flex-grow: 1.5;
	background-color: white !important;
	margin: 0 3px;
}

.search-flex label, .search-form-public label, #search_multiple_flag {
	display: block;
	clear: both;
}

.search-field-full {
	float: left;
	width: 100%;
}

.search-field-m {
	float: left;
	width: 75%;
}

.search-field-s {
	float: left;
	width: 50%;
}

form:not([role="search"]):not(.woocommerce-cart-form):not(.woocommerce-ordering):not(.cart) input:read-write:not(#coupon_code), form textarea, form select {
	margin-bottom: 0;
}

.search-input {
	display: block;
	float: left;
	width: 95%;
	margin: 0 3px;
}

.search-submit {
	display: block;
	float: left;
	width: 30%;
	margin: 0 3px;
	text-align: center;
}

.search-submit-btn {
	width: 100% !important;
	max-width: 100%;
	margin: 0;
}

.search-comment {
	color: #c65447;
}

.search-text {
	width: 100%;
	margin: 3px 0 0 0;
	text-align: right;
}

/* Flex: Container */
.fe-page-section {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: row;
	align-items: stretch;
	width: 100%;
	margin: 1em 0;
}

.fe-center {
	display: block;
	width: auto;
	margin: 0 auto;
	text-align: center;
}

.fe-page-title {
	margin-top: 1em;
}

.fe-col1 {
	flex-basis: 100%;
	flex-grow: 0;
}

.fe-col2 {
	flex-basis: 50%;
	flex-grow: 1;
	margin: 0 0.5em;
}

/* Flex: Children */
.fe-col3 {
	flex-basis: 30%;
	flex-grow: 2;
	margin: 0 0.5em;
}
	
.fe-block {
    display: block;
    width: auto;
    margin: 0 auto;
    padding: 3px 5px;
}

.single-btv_company .nv-page-title-wrap {
	display: none;
}

.member-logo {
	max-width: 250px;
	text-align: center;
}

.opening-time {
	width: auto;
	float: left;
	clear: left;
}

.opening-day {
	clear: none;
	float: left;
	width: auto;
	min-width: 120px;
	font-family: 'lato';
	font-style: normal;
	font-weight: bold;
}

.opening-hours {
	width: auto;
	clear: none;
	float: left;
}

.center-open {
	color: #82c341;
	background: #fafbef;
	padding: 1em;
	font-size: 1.25em !important;
	text-align: center;
}

.center-closed {
	color: #c65447;
	background: #fafbef;
	padding: 1em;
	font-size: 1.25em !important;
	text-align: center;
}

/*
Subscribe
*/
/* Flex Container */
.subscribe-flex {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: row;
	align-items: stretch;
	width: 100%;
}

/* Flex children */
.subscribe-col1 {
	flex-basis: 25%;
	flex-grow: 0;
	margin: 0 5% 0 0;
	padding: 0.5em;
}

.subscribe-col2 {
	flex-basis: 75%;
	flex-grow: 0;
	margin: 0 5% 0 0;
	padding: 0.5em;
}

/*
======== MOBILE (< 767px) ======== 
*/

@media screen and (max-width: 767px) {

.subscribe-flex, .subscribe-col1, .subscribe-col2 {
	display: block;
	clear: left;
	width: 100%;
	margin: 1em 0 0 0;
	padding: 0;
}

.user-table-block table {
	table-layout: auto;
	width: 100%;
	margin: 0;
}

	.user-table-block input[type="search"]:not(.select2-search__field), .user-table-block input[type="text"], .user-table-block input[type="password"], .user-table-block input[type="date"], .user-table-block input[type="datetime"], .user-table-block input[type="datetime-local"], .user-table-block input[type="month"], .user-table-block input[type="week"], .user-table-block input[type="email"], .user-table-block input[type="number"], input[type="tel"], .user-table-block input[type="time"], .user-table-block input[type="url"], .user-table-block select {
    width: 100%;
}

	.fe-page-section, .fe-col1, .fe-col2, .fe-col3 {
		display: block;
		width: 100%;
		clear: left;
	}

.member-logo {
	max-width: 90%;
}

.search-flex-cont, .search-flex {
	display: block;
	width: 100%;
	float: left;
	clear: both;
}

	.inputfile + label {
   		max-width: 100%;
	}
	
.btv-back-desktop {
	background-image: none !important;
}

/*
 * TablePress
 * */
.dataTables_wrapper {
	width: auto;
}

	.user-table-block thead th,
	.user-table-block tbody th,
	.user-table-block tfoot th {
		display: block;
		clear: left;
		width: 100%
	}

	.user-table-block tbody td {
		display: block;
		clear: left;
		padding: 10px;
	}

	.user-table-block input[type="checkbox"] + label {
	}

	.user-table-block table th h4 {
		margin-top: 20px;
	}

	.user-table-block table tr {
		border: 0;
	}

	.user-table-block input[type="text"] {
		font-weight: normal;
		font-size: 1em;
	}

	#user_email {
		width: 100%;
	}
	
}

/* WP forms - raar dubbel label weghalen bij multiple choice checkboxes */
/*
OBSOLETE
input[type="checkbox"] + label:after {
	display: none !important; }
*/